<nav mat-tab-nav-bar class="app-header-view-component">
  <a mat-tab-link
     routerLink="post"
     *ngIf="isAuth">
    Liste des posts
  </a>
  <a mat-tab-link
     routerLink="post/new"
     *ngIf="isAuth">
    Créer un post
  </a>
  <a mat-tab-link
     routerLink="auth/edit"
     *ngIf="isAuth">
    Modifier mon profil
  </a>
  <a mat-tab-link
     routerLink="auth/signin" *ngIf="!isAuth">
    Connexion
  </a>
  <a mat-tab-link
     (click)="logOut()"
     *ngIf="isAuth">
    Déconnexion
  </a>
  <a mat-tab-link
     routerLink="auth/signup" *ngIf="!isAuth">
    Créer un compte
  </a>
  <img class="app-header-view-component__img" *ngIf="user" [src]="user.photoURL"/>
</nav>
